Novell User Application Manager 'Roles Based Provisioning'模块跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1184635 漏洞类型 跨站脚本
发布时间 2008-11-14 更新时间 2008-11-17
CVE编号 CVE-2008-5095 CNNVD-ID CNNVD-200811-241
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200811-241
|漏洞详情
NovellUserApplication和IdentityManagerRolesBasedProvisioning模块中存在跨站脚本攻击漏洞。远程攻击者可以借助未知向量,注入任意的web脚本或HTML。
|参考资料

来源:SECTRACK
名称:1020793
链接:http://www.securitytracker.com/id?1020793
来源:SECTRACK
名称:1020792
链接:http://www.securitytracker.com/id?1020792
来源:www.novell.com
链接:http://www.novell.com/support/viewContent.do?externalId=7001157&sliceId=1